メインコンテンツへスキップ
GET
/
agents
/
webhooks
List Webhooks
curl --request GET \
  --url https://api.cartesia.ai/agents/webhooks \
  --header 'Authorization: Bearer <token>' \
  --header 'Cartesia-Version: <cartesia-version>'
{
  "data": [
    {
      "id": "<string>",
      "url": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "display_name": "<string>"
    }
  ],
  "has_more": true,
  "next_page": "<string>"
}

承認

Authorization
string
header
必須

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

ヘッダー

Cartesia-Version
enum<string>
必須

API version header.

利用可能なオプション:
2026-03-01
:

"2026-03-01"

クエリパラメータ

starting_after
string

A cursor for pagination. Pass the ID of the last webhook from the previous page to fetch the next page.

ending_before
string

A cursor for pagination. Pass the ID of the first webhook from the previous page to fetch the previous page.

limit
integer
デフォルト:10

The number of webhooks to return per page, ranging between 1 and 100. Defaults to 10.

必須範囲: 1 <= x <= 100

レスポンス

200 - application/json

A paginated list of webhooks.

data
AgentWebhookSummary · object[]
必須

The paginated list of webhooks.

has_more
boolean
必須

Whether more results are available after this page.

next_page
string | null

An ID that can be passed as starting_after or ending_before to get the next page.